Rudiments

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

signalset Member List

This is the complete list of members for signalset, including all inherited members.

addAllSignals() | signalset |
addSignal(int32_t signum) | signalset |
removeAllSignals() | signalset |
removeCrashSignals() | signalset |
removeShutDownSignals() | signalset |
removeSignal(int32_t signum) | signalset |
signalhandler (defined in signalset) | signalset | friend
signalIsInSet(int32_t signum) const | signalset |
signalmanager (defined in signalset) | signalset | friend
signalset() | signalset |
~signalset() | signalset |